import 'package:flutter/cupertino.dart';
import 'package:location/resource/colors.gen.dart';

Decoration getPrimaryBtnDecoration(double radius) {
  return BoxDecoration(
    color: ColorName.colorPrimary,
    borderRadius: BorderRadius.circular(radius),
  );
}
